Bug 57465 - Installer unable to mount required PCMCIA floppy
Installer unable to mount required PCMCIA floppy
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-13 02:13 EST by Andy Stewart
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Stewart 2001-12-13 02:13:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Installing 7.2 onto a Toshiba Libretto with a PCMCIA Floppy Diskette.  Am 
able to boot using PCMCIA image, when the installers asks for the Drivers 
Disk (PCMCIADD) the floppy access light remains on, and will not recognise 
the new floppy when inserted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from PCMCIA image using PCMCIA floppy drive.
2. Insert Drivers Disk when prompted by the installer.
3. Notice that the floppy access light never goes off!
	

Actual Results:  error message 'Failed to mount disk'

Expected Results:  It carries on the installation and allows me to install 
the driver for my PCMCIA 3Com NIC.

Additional info:

This problem also occurred in 7.1 too.  Am able to install 6.2 and 7.0 
with no problems.

Have checked that the floppy works with other OS with no problems.
Comment 1 Jeremy Katz 2001-12-13 12:36:40 EST
This sounds somewhat kernel related if it just started happening with 7.1 (and
thus the 2.4 kernle).  Arjan -- any ideas?

Comment 2 Brent Fox 2002-01-20 22:24:34 EST
arjan, any input?
Comment 3 Michael Fulbright 2002-02-27 14:50:56 EST
Closing due to inactivity, please reopen this report if you continue to have
problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:18 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.